python-empy system dep

Dependency Availability

Arch Linux
All Versions
python2-empy
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
python-empy
Etch
python-empy
Lenny
python-empy
Squeeze
python-empy
Wheezy
python-empy
Jessie
python-empy
Sid (Unstable)
python-empy
 
Fedora
17 (Beefy Miracle)
python-empy
18 (Spherical Cow)
python-empy
19 (Schrödinger's Cat)
python-empy
20 (Heisenberg)
python-empy
Fedora 21
python-empy
Fedora 22
python-empy
 
FreeBSD
All Versions
py27-empy
 
Gentoo Linux
All Versions
dev-python/empy
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
python-empy
 
Mac OS X
Leopard
empy
Snow Leopard
empy
Lion
empy
Mountain lion
empy
Mavericks
empy
Yosemite
empy
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
python-empy
Lucid
python-empy
Maverick
python-empy
Natty
python-empy
Oneiric
python-empy
Precise
python-empy
Quantal
python-empy
Raring
python-empy
Saucy
python-empy
Trusty
python-empy
Trusty (Python3)
python-empy
Utopic
python-empy
Utopic (Python3)
python-empy
Vivid
python-empy
Vivid (Python3)
python-empy
Wily
python-empy
Wily (Python3)
python-empy
Xenial
python-empy
Xenial (Python3)
python-empy
 

Raw Rosdep Data

  {"alpine"=>{"pip"=>{"packages"=>["empy"]}}, "arch"=>["python2-empy"], "debian"=>["python-empy"], "fedora"=>["python-empy"], "freebsd"=>["py27-empy"], "gentoo"=>["dev-python/empy"], "macports"=>["py27-empy"], "openembedded"=>["python-empy@meta-ros"], "opensuse"=>["python-empy"], "osx"=>{"pip"=>{"packages"=>["empy"]}}, "slackware"=>{"pip"=>{"packages"=>["empy"]}}, "ubuntu"=>["python-empy"]}